/**
 * CSS Styles for CCSL
 */


.menuheader h3 a {
	color: #fff;
	padding-bottom: 1px;
	border-bottom: 1px solid #1777e1;
}

.menuheader h3 a:hover {
	border-bottom: 1px solid #a8cdf7;
}



/*-------------------------------
  Volunteer Opportunities
 -------------------------------*/
div.volunteer-opportunity {
	padding: 0 0 0 15px;
}

div.volunteer-opportunity h3 {
	margin-left: -15px;
}

div.volunteer-opportunity table {
	width: 100%;
}

div.volunteer-opportunity table tr th {
	background-color: transparent;
	color: #333;
	text-align: left; /* for some reason IE7-9 needs this rule redefined here.. */
}
 
div.volunteer-opportunity table tr.even th {
    background-color: #EDE2CB;
}

div.volunteer-opportunity table tr:nth-child(2n) th {
    background-color: #EDE2CB;
}

div.volunteer-opportunity div.toggler {
	font-size: .8em;
	cursor: pointer;
	width: 100px;
	background: #fff;
	background-image: linear-gradient(bottom, #E0E0E0 30%, #FFF 70%);
	background-image: -o-linear-gradient(bottom, #E0E0E0 30%, #FFF 70%);
	background-image: -moz-linear-gradient(bottom, #E0E0E0 30%, #FFF 70%);
	background-image: -webkit-linear-gradient(bottom, #E0E0E0 30%, #FFF 70%);
	background-image: -ms-linear-gradient(bottom, #E0E0E0 30%, #FFF 70%);
	-pie-background: linear-gradient(#E0E0E0, #FFFFFF);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #999;
	padding: 1px 5px;
	margin: 10px 0;
	position: relative;
	behavior: url('/_templates/_css/pie.htc');
}

div.volunteer-opportunity div.summary {
	display: none;
}

div.volunteer-opportunity div.summary p {
	margin: 0;
}

p.paging-links {margin: 40px 0 0; }
p.paging-links strong {margin-right: 5px;}
p.paging-links a, p.paging-links span {margin: 0 1px; padding: 3px 6px;}
p.paging-links span.current {font-weight: bold; background-color: #E6DBAE; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}

p.paging-showing {
	border-bottom: 1px solid #A39A89;
	margin: 20px 0;
	font-size: .9em;
	color: #666;
	padding-bottom: 10px;
}


/*-------------------------------
  Faculty Bios
 -------------------------------*/
div.faculty-bio {
	margin: 30px 0;
	overflow: hidden;
}

div.faculty-bio div.photo {
	float: left;
	width: 50px;
	margin: 0 15px;
}

div.faculty-bio div.nophoto {
	float: left;
	width: 50px;
	height: 50px;
	padding-top: 20px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DDDDDD), to(#FFFFFF));
	background: -webkit-linear-gradient(#DDDDDD, #FFFFFF);
	background: -moz-linear-gradient(#DDDDDD, #FFFFFF);
	background: -ms-linear-gradient(#DDDDDD, #FFFFFF);
	background: -o-linear-gradient(#DDDDDD, #FFFFFF);
	background: linear-gradient(#DDDDDD, #FFFFFF);
	-pie-background: linear-gradient(#DDDDDD, #FFFFFF);
	color: #888;
	border: 1px solid #bbb;
	box-shadow: 1px 1px 4px #ccc;
	border-radius: 5px;
	text-align: center;
	font-size: .9em;
	font-style: italic;
	position: relative;
	behavior: url('/_templates/_css/pie.htc');
}

div.faculty-bio div.summary {
	float: left;
	width: 320px; /* 400px */
}

div.faculty-bio div.summary p {
	margin: 0;
}


/*----------------------------------------------------
   Courses
  --------------------------------------------------*/
div.course.left {float: left; clear: both; width:400px;}
div.course.right {float: left; width: 180px; padding: 0 20px; margin-left: 20px; border-left: 1px dotted #c0b89a;}
div.course.right img {float: left; margin: 0 10px 5px 0;}

  

/*----------------------------------------------------
   For Ucomm-Machform
  --------------------------------------------------*/

#content_body form.appnitro * {font-family: Arial, Helvetica, sans-serif;}
#content_body form.appnitro div.form_description  h3 {font-weight: 700; font-size: 12px;}
#content_body form.appnitro div.field {border: 1px solid transparent;}
#content_body form.appnitro div.field.highlighted {border: 1px solid #DDD7A0; background-color: #FFFAD0;}
#content_body form.appnitro label.description {font-size: 12px;}
#content_body form.appnitro div.section_break {border: none;padding-left: 0 !important;}
#content_body form.appnitro div.section_break h3 {font-weight: 700;}
#content_body #form_container {width: 500px; margin: 0;} /* leave space for the right-column help box */
#content_body form.appnitro p.guidelines {background-color: #E4F0FF; border:1px solid #B4C0CC; font-size: 90%; line-height: 150%;box-shadow: 1px 2px 3px #777; left:97%; top: 10px; width:35%;}
#content_body #error_message {border: 1px dotted red !important; margin-bottom: 1.5em !important;}

/** OPTIONAL: **/
#content_body form.appnitro div.form_description {display: none;}
#machform-footer {display: none;}
